.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.245000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);}
.v0{vertical-align:0.000000px;}
.ls8a{letter-spacing:-0.424594px;}
.ls11{letter-spacing:-0.336600px;}
.lsac{letter-spacing:-0.333553px;}
.ls80{letter-spacing:-0.322421px;}
.ls48{letter-spacing:-0.274091px;}
.ls1e{letter-spacing:-0.272329px;}
.ls2a{letter-spacing:-0.256824px;}
.ls73{letter-spacing:-0.219056px;}
.ls62{letter-spacing:-0.207636px;}
.ls52{letter-spacing:-0.206101px;}
.ls91{letter-spacing:-0.205141px;}
.ls74{letter-spacing:-0.197587px;}
.lsa0{letter-spacing:-0.178107px;}
.ls64{letter-spacing:-0.174245px;}
.ls96{letter-spacing:-0.172541px;}
.ls76{letter-spacing:-0.170156px;}
.lsb2{letter-spacing:-0.168963px;}
.ls22{letter-spacing:-0.167770px;}
.lsaf{letter-spacing:-0.165385px;}
.ls1d{letter-spacing:-0.162204px;}
.ls53{letter-spacing:-0.161196px;}
.lsa1{letter-spacing:-0.155040px;}
.ls32{letter-spacing:-0.154651px;}
.ls1b{letter-spacing:-0.152663px;}
.ls9b{letter-spacing:-0.152265px;}
.ls71{letter-spacing:-0.146302px;}
.ls20{letter-spacing:-0.137953px;}
.ls6f{letter-spacing:-0.137158px;}
.ls1{letter-spacing:-0.135966px;}
.ls25{letter-spacing:-0.122846px;}
.ls26{letter-spacing:-0.122448px;}
.ls9a{letter-spacing:-0.114895px;}
.lsad{letter-spacing:-0.113305px;}
.ls46{letter-spacing:-0.110219px;}
.ls98{letter-spacing:-0.107739px;}
.ls85{letter-spacing:-0.107341px;}
.ls9f{letter-spacing:-0.106149px;}
.ls69{letter-spacing:-0.104956px;}
.ls21{letter-spacing:-0.102173px;}
.ls8e{letter-spacing:-0.100583px;}
.ls87{letter-spacing:-0.097800px;}
.ls4c{letter-spacing:-0.096493px;}
.ls88{letter-spacing:-0.094222px;}
.ls6d{letter-spacing:-0.093824px;}
.ls75{letter-spacing:-0.092631px;}
.ls38{letter-spacing:-0.092234px;}
.ls36{letter-spacing:-0.081897px;}
.ls47{letter-spacing:-0.078609px;}
.ls24{letter-spacing:-0.078319px;}
.ls4f{letter-spacing:-0.078295px;}
.ls27{letter-spacing:-0.075139px;}
.ls70{letter-spacing:-0.067188px;}
.ls2b{letter-spacing:-0.065995px;}
.ls79{letter-spacing:-0.063212px;}
.ls6c{letter-spacing:-0.062814px;}
.ls23{letter-spacing:-0.062417px;}
.ls43{letter-spacing:-0.061224px;}
.ls4e{letter-spacing:-0.055317px;}
.ls99{letter-spacing:-0.050490px;}
.ls7b{letter-spacing:-0.049695px;}
.lsb0{letter-spacing:-0.049297px;}
.ls3b{letter-spacing:-0.048900px;}
.ls7d{letter-spacing:-0.047707px;}
.ls4b{letter-spacing:-0.047415px;}
.ls2f{letter-spacing:-0.041346px;}
.ls7a{letter-spacing:-0.040551px;}
.ls31{letter-spacing:-0.037371px;}
.ls90{letter-spacing:-0.036973px;}
.ls8f{letter-spacing:-0.032997px;}
.ls84{letter-spacing:-0.028624px;}
.ls8c{letter-spacing:-0.023854px;}
.ls6a{letter-spacing:-0.023058px;}
.ls55{letter-spacing:-0.023028px;}
.ls78{letter-spacing:-0.015505px;}
.ls9d{letter-spacing:-0.014710px;}
.lsf{letter-spacing:-0.013052px;}
.lse{letter-spacing:-0.011900px;}
.lsb5{letter-spacing:-0.011516px;}
.lsa5{letter-spacing:-0.010365px;}
.ls10{letter-spacing:-0.009597px;}
.lsb{letter-spacing:-0.009213px;}
.lsb4{letter-spacing:-0.008445px;}
.lsa{letter-spacing:-0.008061px;}
.ls58{letter-spacing:-0.008060px;}
.ls8{letter-spacing:-0.006910px;}
.ls61{letter-spacing:-0.006526px;}
.lsc{letter-spacing:-0.005758px;}
.lsaa{letter-spacing:-0.004990px;}
.lsa9{letter-spacing:-0.004607px;}
.lsa2{letter-spacing:-0.003455px;}
.ls41{letter-spacing:-0.003180px;}
.lsa6{letter-spacing:-0.003071px;}
.ls7f{letter-spacing:-0.002783px;}
.lsb3{letter-spacing:-0.002687px;}
.lsab{letter-spacing:-0.002303px;}
.lsa3{letter-spacing:-0.001919px;}
.ls15{letter-spacing:-0.001536px;}
.lsa8{letter-spacing:-0.001152px;}
.ls45{letter-spacing:-0.000416px;}
.ls9{letter-spacing:-0.000384px;}
.ls5d{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.000384px;}
.ls7c{letter-spacing:0.000795px;}
.ls4{letter-spacing:0.001152px;}
.ls5e{letter-spacing:0.001536px;}
.ls19{letter-spacing:0.001988px;}
.ls5f{letter-spacing:0.002303px;}
.ls16{letter-spacing:0.002687px;}
.lsae{letter-spacing:0.002783px;}
.ls5b{letter-spacing:0.003071px;}
.ls9e{letter-spacing:0.003180px;}
.ls3{letter-spacing:0.003455px;}
.ls8d{letter-spacing:0.003578px;}
.ls7{letter-spacing:0.003839px;}
.ls6{letter-spacing:0.004223px;}
.ls50{letter-spacing:0.004989px;}
.ls5c{letter-spacing:0.004990px;}
.ls35{letter-spacing:0.005168px;}
.ls5{letter-spacing:0.005374px;}
.ls12{letter-spacing:0.005758px;}
.ls14{letter-spacing:0.006526px;}
.lsa4{letter-spacing:0.006910px;}
.ls60{letter-spacing:0.008445px;}
.ls6b{letter-spacing:0.008746px;}
.lsa7{letter-spacing:0.009597px;}
.ls13{letter-spacing:0.010749px;}
.ls37{letter-spacing:0.011132px;}
.ls7e{letter-spacing:0.011927px;}
.ls4d{letter-spacing:0.014973px;}
.ls77{letter-spacing:0.015107px;}
.ls9c{letter-spacing:0.017095px;}
.ls81{letter-spacing:0.019083px;}
.lsb1{letter-spacing:0.025841px;}
.ls72{letter-spacing:0.027034px;}
.ls1a{letter-spacing:0.027432px;}
.lsd{letter-spacing:0.030117px;}
.ls63{letter-spacing:0.033007px;}
.ls30{letter-spacing:0.034190px;}
.ls33{letter-spacing:0.035780px;}
.ls65{letter-spacing:0.036845px;}
.ls39{letter-spacing:0.042539px;}
.ls3d{letter-spacing:0.044924px;}
.ls4a{letter-spacing:0.046583px;}
.ls1c{letter-spacing:0.047707px;}
.ls18{letter-spacing:0.049297px;}
.ls42{letter-spacing:0.054863px;}
.ls3c{letter-spacing:0.056851px;}
.ls40{letter-spacing:0.059236px;}
.ls56{letter-spacing:0.062176px;}
.ls59{letter-spacing:0.064862px;}
.ls94{letter-spacing:0.065995px;}
.ls0{letter-spacing:0.069573px;}
.ls28{letter-spacing:0.071561px;}
.ls3a{letter-spacing:0.077127px;}
.ls3e{letter-spacing:0.079512px;}
.ls82{letter-spacing:0.081500px;}
.ls1f{letter-spacing:0.102173px;}
.ls3f{letter-spacing:0.106944px;}
.ls49{letter-spacing:0.108971px;}
.ls83{letter-spacing:0.110124px;}
.ls66{letter-spacing:0.110918px;}
.ls2c{letter-spacing:0.116883px;}
.ls54{letter-spacing:0.125119px;}
.ls6e{letter-spacing:0.130400px;}
.ls5a{letter-spacing:0.134714px;}
.ls2{letter-spacing:0.136363px;}
.ls2e{letter-spacing:0.139544px;}
.ls29{letter-spacing:0.151868px;}
.ls8b{letter-spacing:0.156639px;}
.ls44{letter-spacing:0.173336px;}
.ls97{letter-spacing:0.176914px;}
.ls34{letter-spacing:0.187251px;}
.ls93{letter-spacing:0.207526px;}
.ls51{letter-spacing:0.234118px;}
.ls2d{letter-spacing:0.236946px;}
.ls95{letter-spacing:0.265570px;}
.ls92{letter-spacing:0.286243px;}
.ls57{letter-spacing:0.311646px;}
.ls89{letter-spacing:0.327192px;}
.ls67{letter-spacing:0.368064px;}
.ls68{letter-spacing:0.386567px;}
.ls86{letter-spacing:0.476674px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._27{margin-left:-16.295587px;}
._1c{margin-left:-4.729184px;}
._1a{margin-left:-2.810951px;}
._12{width:1.924986px;}
._1d{width:3.839500px;}
._19{width:5.778549px;}
._20{width:7.696341px;}
._1b{width:10.061937px;}
._9{width:11.525229px;}
._28{width:13.395826px;}
._10{width:14.421489px;}
._8{width:16.339468px;}
._22{width:17.433359px;}
._21{width:18.541023px;}
._3{width:20.171742px;}
._7{width:22.098052px;}
._1{width:23.100224px;}
._e{width:25.027449px;}
._f{width:26.857332px;}
._a{width:27.864698px;}
._b{width:29.811737px;}
._2{width:31.741886px;}
._4{width:33.632495px;}
._0{width:35.644037px;}
._1f{width:37.402335px;}
._5{width:38.455179px;}
._c{width:41.341957px;}
._11{width:43.244337px;}
._d{width:46.161790px;}
._2d{width:47.699774px;}
._26{width:48.977007px;}
._6{width:50.904024px;}
._1e{width:59.563205px;}
._18{width:68.287999px;}
._25{width:81.671380px;}
._24{width:94.145786px;}
._2b{width:135.384685px;}
._13{width:181.442189px;}
._2a{width:216.053187px;}
._2e{width:217.959386px;}
._15{width:392.647526px;}
._16{width:418.592797px;}
._14{width:423.345836px;}
._2c{width:444.611226px;}
._17{width:451.191387px;}
._23{width:487.751345px;}
._29{width:569.388612px;}
.fc0{color:transparent;}
.fs6{font-size:9.600000px;}
.fs4{font-size:24.955200px;}
.fs0{font-size:27.829200px;}
.fs3{font-size:31.680000px;}
.fs1{font-size:34.549200px;}
.fs5{font-size:38.380000px;}
.fs2{font-size:128.499200px;}
.y0{bottom:0.000000px;}
.y35{bottom:40.078758px;}
.y33{bottom:102.081244px;}
.y34{bottom:103.566305px;}
.y31{bottom:114.704493px;}
.y32{bottom:116.932161px;}
.y23{bottom:123.615012px;}
.y25{bottom:126.585134px;}
.y30{bottom:132.896835px;}
.y2f{bottom:148.490205px;}
.y2a{bottom:149.604116px;}
.y2b{bottom:156.286967px;}
.y2e{bottom:157.400725px;}
.y2d{bottom:157.772028px;}
.y2c{bottom:161.856061px;}
.y29{bottom:162.227365px;}
.y27{bottom:174.108006px;}
.y28{bottom:179.677100px;}
.y24{bottom:184.874890px;}
.y26{bottom:190.443984px;}
.y22{bottom:199.354503px;}
.y21{bottom:374.223619px;}
.y45{bottom:601.430398px;}
.y20{bottom:672.355098px;}
.y1f{bottom:684.607043px;}
.y1e{bottom:697.230291px;}
.y1d{bottom:715.422136px;}
.y1c{bottom:762.942986px;}
.y1b{bottom:777.794175px;}
.y1a{bottom:806.010056px;}
.y19{bottom:806.381359px;}
.y16{bottom:837.199305px;}
.y17{bottom:837.570545px;}
.y18{bottom:837.941786px;}
.y15{bottom:853.534197px;}
.y13{bottom:868.755368px;}
.y14{bottom:895.856388px;}
.y12{bottom:907.736397px;}
.y11{bottom:918.502524px;}
.y44{bottom:927.784078px;}
.y3d{bottom:930.747986px;}
.ye{bottom:933.721248px;}
.y43{bottom:938.179165px;}
.y10{bottom:939.661646px;}
.y41{bottom:945.233398px;}
.y42{bottom:950.059806px;}
.y3f{bottom:955.628323px;}
.y40{bottom:961.568721px;}
.yf{bottom:969.734629px;}
.y3c{bottom:970.846018px;}
.y3e{bottom:973.078058px;}
.yd{bottom:1007.604375px;}
.yc{bottom:1022.826596px;}
.y3b{bottom:1032.478246px;}
.yb{bottom:1035.449844px;}
.y3a{bottom:1044.730373px;}
.ya{bottom:1047.330485px;}
.y38{bottom:1060.324151px;}
.y9{bottom:1068.863689px;}
.y37{bottom:1072.947573px;}
.y39{bottom:1075.917781px;}
.y7{bottom:1107.103657px;}
.y8{bottom:1107.103689px;}
.y6{bottom:1107.474951px;}
.y36{bottom:1114.528932px;}
.y4{bottom:1115.641246px;}
.y5{bottom:1121.582913px;}
.y3{bottom:1130.863730px;}
.y2{bottom:1146.086214px;}
.y1{bottom:1167.990680px;}
.hb{height:9.148800px;}
.h7{height:24.431141px;}
.h6{height:26.521228px;}
.h1{height:27.244787px;}
.h9{height:28.364893px;}
.h5{height:31.014720px;}
.h4{height:32.925388px;}
.h2{height:33.823667px;}
.h8{height:38.878940px;}
.h3{height:122.459738px;}
.ha{height:1121.521036px;}
.h0{height:1225.165049px;}
.w0{width:914.233010px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x2b{left:20.048155px;}
.x31{left:38.971135px;}
.xc{left:48.635340px;}
.x18{left:54.946796px;}
.xd{left:56.802786px;}
.x8{left:60.886990px;}
.x16{left:69.054757px;}
.x19{left:74.623689px;}
.x1c{left:75.736641px;}
.x2d{left:79.452764px;}
.xb{left:81.307545px;}
.x2a{left:85.761687px;}
.x1a{left:92.444077px;}
.x22{left:94.671745px;}
.x17{left:96.496294px;}
.x2e{left:97.645604px;}
.x11{left:125.854916px;}
.x14{left:133.283107px;}
.x2{left:158.157670px;}
.xe{left:192.679284px;}
.x23{left:240.210330px;}
.xf{left:243.540161px;}
.x3{left:246.150624px;}
.x32{left:250.601942px;}
.x1d{left:285.134231px;}
.x4{left:306.668968px;}
.x12{left:320.017257px;}
.x1e{left:365.700362px;}
.x2f{left:428.454818px;}
.x30{left:459.622524px;}
.x29{left:465.572901px;}
.x24{left:485.992604px;}
.x9{left:516.438394px;}
.xa{left:569.159057px;}
.x10{left:589.542812px;}
.x25{left:676.455244px;}
.x5{left:680.152233px;}
.x1{left:681.266019px;}
.x1f{left:722.492901px;}
.x13{left:735.072039px;}
.x15{left:746.253500px;}
.x6{left:752.180263px;}
.x28{left:800.831365px;}
.x26{left:802.687883px;}
.x20{left:809.370580px;}
.x7{left:819.746796px;}
.x27{left:829.419441px;}
.x21{left:832.760713px;}
.x1b{left:874.343034px;}
.x2c{left:900.349290px;}
.x33{left:901.434331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8a{letter-spacing:-0.365968pt;}
.ls11{letter-spacing:-0.290124pt;}
.lsac{letter-spacing:-0.287497pt;}
.ls80{letter-spacing:-0.277903pt;}
.ls48{letter-spacing:-0.236246pt;}
.ls1e{letter-spacing:-0.234727pt;}
.ls2a{letter-spacing:-0.221363pt;}
.ls73{letter-spacing:-0.188809pt;}
.ls62{letter-spacing:-0.178966pt;}
.ls52{letter-spacing:-0.177643pt;}
.ls91{letter-spacing:-0.176816pt;}
.ls74{letter-spacing:-0.170305pt;}
.lsa0{letter-spacing:-0.153515pt;}
.ls64{letter-spacing:-0.150186pt;}
.ls96{letter-spacing:-0.148717pt;}
.ls76{letter-spacing:-0.146661pt;}
.lsb2{letter-spacing:-0.145633pt;}
.ls22{letter-spacing:-0.144605pt;}
.lsaf{letter-spacing:-0.142549pt;}
.ls1d{letter-spacing:-0.139808pt;}
.ls53{letter-spacing:-0.138939pt;}
.lsa1{letter-spacing:-0.133633pt;}
.ls32{letter-spacing:-0.133297pt;}
.ls1b{letter-spacing:-0.131584pt;}
.ls9b{letter-spacing:-0.131241pt;}
.ls71{letter-spacing:-0.126101pt;}
.ls20{letter-spacing:-0.118905pt;}
.ls6f{letter-spacing:-0.118220pt;}
.ls1{letter-spacing:-0.117192pt;}
.ls25{letter-spacing:-0.105884pt;}
.ls26{letter-spacing:-0.105541pt;}
.ls9a{letter-spacing:-0.099031pt;}
.lsad{letter-spacing:-0.097660pt;}
.ls46{letter-spacing:-0.095000pt;}
.ls98{letter-spacing:-0.092863pt;}
.ls85{letter-spacing:-0.092520pt;}
.ls9f{letter-spacing:-0.091492pt;}
.ls69{letter-spacing:-0.090464pt;}
.ls21{letter-spacing:-0.088065pt;}
.ls8e{letter-spacing:-0.086695pt;}
.ls87{letter-spacing:-0.084296pt;}
.ls4c{letter-spacing:-0.083170pt;}
.ls88{letter-spacing:-0.081212pt;}
.ls6d{letter-spacing:-0.080869pt;}
.ls75{letter-spacing:-0.079841pt;}
.ls38{letter-spacing:-0.079499pt;}
.ls36{letter-spacing:-0.070589pt;}
.ls47{letter-spacing:-0.067755pt;}
.ls24{letter-spacing:-0.067505pt;}
.ls4f{letter-spacing:-0.067485pt;}
.ls27{letter-spacing:-0.064764pt;}
.ls70{letter-spacing:-0.057911pt;}
.ls2b{letter-spacing:-0.056883pt;}
.ls79{letter-spacing:-0.054484pt;}
.ls6c{letter-spacing:-0.054141pt;}
.ls23{letter-spacing:-0.053799pt;}
.ls43{letter-spacing:-0.052771pt;}
.ls4e{letter-spacing:-0.047679pt;}
.ls99{letter-spacing:-0.043519pt;}
.ls7b{letter-spacing:-0.042833pt;}
.lsb0{letter-spacing:-0.042491pt;}
.ls3b{letter-spacing:-0.042148pt;}
.ls7d{letter-spacing:-0.041120pt;}
.ls4b{letter-spacing:-0.040868pt;}
.ls2f{letter-spacing:-0.035637pt;}
.ls7a{letter-spacing:-0.034952pt;}
.ls31{letter-spacing:-0.032211pt;}
.ls90{letter-spacing:-0.031868pt;}
.ls8f{letter-spacing:-0.028441pt;}
.ls84{letter-spacing:-0.024672pt;}
.ls8c{letter-spacing:-0.020560pt;}
.ls6a{letter-spacing:-0.019875pt;}
.ls55{letter-spacing:-0.019848pt;}
.ls78{letter-spacing:-0.013364pt;}
.ls9d{letter-spacing:-0.012679pt;}
.lsf{letter-spacing:-0.011250pt;}
.lse{letter-spacing:-0.010257pt;}
.lsb5{letter-spacing:-0.009926pt;}
.lsa5{letter-spacing:-0.008934pt;}
.ls10{letter-spacing:-0.008272pt;}
.lsb{letter-spacing:-0.007941pt;}
.lsb4{letter-spacing:-0.007279pt;}
.lsa{letter-spacing:-0.006948pt;}
.ls58{letter-spacing:-0.006947pt;}
.ls8{letter-spacing:-0.005956pt;}
.ls61{letter-spacing:-0.005625pt;}
.lsc{letter-spacing:-0.004963pt;}
.lsaa{letter-spacing:-0.004301pt;}
.lsa9{letter-spacing:-0.003971pt;}
.lsa2{letter-spacing:-0.002978pt;}
.ls41{letter-spacing:-0.002741pt;}
.lsa6{letter-spacing:-0.002647pt;}
.ls7f{letter-spacing:-0.002399pt;}
.lsb3{letter-spacing:-0.002316pt;}
.lsab{letter-spacing:-0.001985pt;}
.lsa3{letter-spacing:-0.001654pt;}
.ls15{letter-spacing:-0.001324pt;}
.lsa8{letter-spacing:-0.000993pt;}
.ls45{letter-spacing:-0.000358pt;}
.ls9{letter-spacing:-0.000331pt;}
.ls5d{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.000331pt;}
.ls7c{letter-spacing:0.000685pt;}
.ls4{letter-spacing:0.000993pt;}
.ls5e{letter-spacing:0.001324pt;}
.ls19{letter-spacing:0.001713pt;}
.ls5f{letter-spacing:0.001985pt;}
.ls16{letter-spacing:0.002316pt;}
.lsae{letter-spacing:0.002399pt;}
.ls5b{letter-spacing:0.002647pt;}
.ls9e{letter-spacing:0.002741pt;}
.ls3{letter-spacing:0.002978pt;}
.ls8d{letter-spacing:0.003084pt;}
.ls7{letter-spacing:0.003309pt;}
.ls6{letter-spacing:0.003640pt;}
.ls50{letter-spacing:0.004300pt;}
.ls5c{letter-spacing:0.004301pt;}
.ls35{letter-spacing:0.004455pt;}
.ls5{letter-spacing:0.004632pt;}
.ls12{letter-spacing:0.004963pt;}
.ls14{letter-spacing:0.005625pt;}
.lsa4{letter-spacing:0.005956pt;}
.ls60{letter-spacing:0.007279pt;}
.ls6b{letter-spacing:0.007539pt;}
.lsa7{letter-spacing:0.008272pt;}
.ls13{letter-spacing:0.009265pt;}
.ls37{letter-spacing:0.009595pt;}
.ls7e{letter-spacing:0.010280pt;}
.ls4d{letter-spacing:0.012906pt;}
.ls77{letter-spacing:0.013021pt;}
.ls9c{letter-spacing:0.014735pt;}
.ls81{letter-spacing:0.016448pt;}
.lsb1{letter-spacing:0.022273pt;}
.ls72{letter-spacing:0.023301pt;}
.ls1a{letter-spacing:0.023644pt;}
.lsd{letter-spacing:0.025959pt;}
.ls63{letter-spacing:0.028449pt;}
.ls30{letter-spacing:0.029469pt;}
.ls33{letter-spacing:0.030840pt;}
.ls65{letter-spacing:0.031757pt;}
.ls39{letter-spacing:0.036665pt;}
.ls3d{letter-spacing:0.038721pt;}
.ls4a{letter-spacing:0.040151pt;}
.ls1c{letter-spacing:0.041120pt;}
.ls18{letter-spacing:0.042491pt;}
.ls42{letter-spacing:0.047288pt;}
.ls3c{letter-spacing:0.049001pt;}
.ls40{letter-spacing:0.051057pt;}
.ls56{letter-spacing:0.053591pt;}
.ls59{letter-spacing:0.055906pt;}
.ls94{letter-spacing:0.056883pt;}
.ls0{letter-spacing:0.059967pt;}
.ls28{letter-spacing:0.061680pt;}
.ls3a{letter-spacing:0.066477pt;}
.ls3e{letter-spacing:0.068533pt;}
.ls82{letter-spacing:0.070247pt;}
.ls1f{letter-spacing:0.088065pt;}
.ls3f{letter-spacing:0.092177pt;}
.ls49{letter-spacing:0.093925pt;}
.ls83{letter-spacing:0.094919pt;}
.ls66{letter-spacing:0.095603pt;}
.ls2c{letter-spacing:0.100744pt;}
.ls54{letter-spacing:0.107843pt;}
.ls6e{letter-spacing:0.112395pt;}
.ls5a{letter-spacing:0.116113pt;}
.ls2{letter-spacing:0.117535pt;}
.ls2e{letter-spacing:0.120276pt;}
.ls29{letter-spacing:0.130899pt;}
.ls8b{letter-spacing:0.135011pt;}
.ls44{letter-spacing:0.149403pt;}
.ls97{letter-spacing:0.152487pt;}
.ls34{letter-spacing:0.161396pt;}
.ls93{letter-spacing:0.178872pt;}
.ls51{letter-spacing:0.201792pt;}
.ls2d{letter-spacing:0.204229pt;}
.ls95{letter-spacing:0.228901pt;}
.ls92{letter-spacing:0.246720pt;}
.ls57{letter-spacing:0.268615pt;}
.ls89{letter-spacing:0.282015pt;}
.ls67{letter-spacing:0.317244pt;}
.ls68{letter-spacing:0.333192pt;}
.ls86{letter-spacing:0.410857pt;}
.ws0{word-spacing:0.000000pt;}
._27{margin-left:-14.045569pt;}
._1c{margin-left:-4.076200pt;}
._1a{margin-left:-2.422828pt;}
._12{width:1.659193pt;}
._1d{width:3.309360pt;}
._19{width:4.980674pt;}
._20{width:6.633667pt;}
._1b{width:8.672632pt;}
._9{width:9.933880pt;}
._28{width:11.546194pt;}
._10{width:12.430237pt;}
._8{width:14.083391pt;}
._22{width:15.026242pt;}
._21{width:15.980966pt;}
._3{width:17.386523pt;}
._7{width:19.046857pt;}
._1{width:19.910653pt;}
._e{width:21.571777pt;}
._f{width:23.148997pt;}
._a{width:24.017271pt;}
._b{width:25.695472pt;}
._2{width:27.359115pt;}
._4{width:28.988677pt;}
._0{width:30.722475pt;}
._1f{width:32.237996pt;}
._5{width:33.145468pt;}
._c{width:35.633653pt;}
._11{width:37.273361pt;}
._d{width:39.787987pt;}
._2d{width:41.113613pt;}
._26{width:42.214491pt;}
._6{width:43.875434pt;}
._1e{width:51.338997pt;}
._18{width:58.859112pt;}
._25{width:70.394578pt;}
._24{width:81.146577pt;}
._2b{width:116.691402pt;}
._13{width:156.389501pt;}
._2a{width:186.221575pt;}
._2e{width:187.864576pt;}
._15{width:338.432596pt;}
._16{width:360.795465pt;}
._14{width:364.892227pt;}
._2c{width:383.221391pt;}
._17{width:388.892994pt;}
._23{width:420.404925pt;}
._29{width:490.770101pt;}
.fs6{font-size:8.274477pt;}
.fs4{font-size:21.509503pt;}
.fs0{font-size:23.986674pt;}
.fs3{font-size:27.305774pt;}
.fs1{font-size:29.778808pt;}
.fs5{font-size:33.080669pt;}
.fs2{font-size:110.756633pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:34.544871pt;}
.y33{bottom:87.986344pt;}
.y34{bottom:89.266355pt;}
.y31{bottom:98.866634pt;}
.y32{bottom:100.786716pt;}
.y23{bottom:106.546830pt;}
.y25{bottom:109.106852pt;}
.y30{bottom:114.547063pt;}
.y2f{bottom:127.987374pt;}
.y2a{bottom:128.947481pt;}
.y2b{bottom:134.707595pt;}
.y2e{bottom:135.667570pt;}
.y2d{bottom:135.987606pt;}
.y2c{bottom:139.507735pt;}
.y29{bottom:139.827771pt;}
.y27{bottom:150.067989pt;}
.y28{bottom:154.868128pt;}
.y24{bottom:159.348232pt;}
.y26{bottom:164.148371pt;}
.y22{bottom:171.828568pt;}
.y21{bottom:322.552575pt;}
.y45{bottom:518.387707pt;}
.y20{bottom:579.519457pt;}
.y1f{bottom:590.079710pt;}
.y1e{bottom:600.960000pt;}
.y1d{bottom:616.640000pt;}
.y1c{bottom:657.599393pt;}
.y1b{bottom:670.400000pt;}
.y1a{bottom:694.719964pt;}
.y19{bottom:695.040000pt;}
.y16{bottom:721.602748pt;}
.y17{bottom:721.922729pt;}
.y18{bottom:722.242711pt;}
.y15{bottom:735.682195pt;}
.y13{bottom:748.801698pt;}
.y14{bottom:772.160736pt;}
.y12{bottom:782.400409pt;}
.y11{bottom:791.680000pt;}
.y44{bottom:799.680000pt;}
.y3d{bottom:802.234666pt;}
.ye{bottom:804.797394pt;}
.y43{bottom:808.639782pt;}
.y10{bottom:809.917569pt;}
.y41{bottom:814.720000pt;}
.y42{bottom:818.880000pt;}
.y3f{bottom:823.679643pt;}
.y40{bottom:828.799818pt;}
.yf{bottom:835.838216pt;}
.y3c{bottom:836.796150pt;}
.y3e{bottom:838.720000pt;}
.yd{bottom:868.479085pt;}
.yc{bottom:881.599492pt;}
.y3b{bottom:889.918488pt;}
.yb{bottom:892.479782pt;}
.y3a{bottom:900.478899pt;}
.ya{bottom:902.720000pt;}
.y38{bottom:913.919561pt;}
.y9{bottom:921.280000pt;}
.y37{bottom:924.800000pt;}
.y39{bottom:927.360096pt;}
.y7{bottom:954.239972pt;}
.y8{bottom:954.240000pt;}
.y6{bottom:954.560000pt;}
.y36{bottom:960.640000pt;}
.y4{bottom:961.598731pt;}
.y5{bottom:966.720000pt;}
.y3{bottom:974.719365pt;}
.y2{bottom:987.840000pt;}
.y1{bottom:1006.720000pt;}
.hb{height:7.885577pt;}
.h7{height:21.057803pt;}
.h6{height:22.859301pt;}
.h1{height:23.482954pt;}
.h9{height:24.448402pt;}
.h5{height:26.732353pt;}
.h4{height:28.379204pt;}
.h2{height:29.153453pt;}
.h8{height:33.510718pt;}
.h3{height:105.551071pt;}
.ha{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:788.000000pt;}
.w1{width:824.000000pt;}
.x0{left:0.000000pt;}
.x2b{left:17.280000pt;}
.x31{left:33.590183pt;}
.xc{left:41.920000pt;}
.x18{left:47.360000pt;}
.xd{left:48.959723pt;}
.x8{left:52.480000pt;}
.x16{left:59.520000pt;}
.x19{left:64.320000pt;}
.x1c{left:65.279281pt;}
.x2d{left:68.482298pt;}
.xb{left:70.080980pt;}
.x2a{left:73.920115pt;}
.x1a{left:79.679832pt;}
.x22{left:81.599914pt;}
.x17{left:83.172538pt;}
.x2e{left:84.163156pt;}
.x11{left:108.477459pt;}
.x14{left:114.880000pt;}
.x2{left:136.320000pt;}
.xe{left:166.075031pt;}
.x23{left:207.043213pt;}
.xf{left:209.913277pt;}
.x3{left:212.163300pt;}
.x32{left:216.000000pt;}
.x1d{left:245.764232pt;}
.x4{left:264.325554pt;}
.x12{left:275.830774pt;}
.x1e{left:315.206170pt;}
.x2f{left:369.295785pt;}
.x30{left:396.160000pt;}
.x29{left:401.288777pt;}
.x24{left:418.889023pt;}
.x9{left:445.131001pt;}
.xa{left:490.572241pt;}
.x10{left:508.141503pt;}
.x25{left:583.053474pt;}
.x5{left:586.240000pt;}
.x1{left:587.200000pt;}
.x1f{left:622.734467pt;}
.x13{left:633.576737pt;}
.x15{left:643.214314pt;}
.x6{left:648.322737pt;}
.x28{left:690.256323pt;}
.x26{left:691.856502pt;}
.x20{left:697.616484pt;}
.x7{left:706.560000pt;}
.x27{left:714.897092pt;}
.x21{left:717.777016pt;}
.x1b{left:753.617845pt;}
.x2c{left:776.033279pt;}
.x33{left:776.968503pt;}
}
